mise à jour java

D. CODRON dcodron at brutele.be
Mar 2 Oct 15:21:03 BST 2007


Bonjour,

>Alexandre Garnier <zigouigoui.garnier at laposte.net> a répondu :
>Si tu es en 64 bits, sun-java6-plugin n'existe pas et donc Firefox 
>utilise la version 1.4 qui est encore installée.
>Plus d'infos : http://doc.ubuntu-fr.org/java#plugin_pour_navigateur_web

-- 
Alex


Je suis encore en 32 bits, la version de firefox est
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.6) Gecko/20061201
Firefox/2.0.0.6 (Ubuntu-feisty)
Selon la doc indiquée :
"Il est possible que vous rencontriez des problèmes avec la version
Firefox de Ubuntu et que vous ayez installé la version officielle de
Mozilla Firefox (téléchargement de l'archive sur le site de mozilla,
donc).", ce qui n'est pas le cas

J'ai malgré tout lancé la commande pour créer un lien (je n'ai rien dans
le répertoire OPT):

dani08 at DIDO:~$ sudo ln
-s /usr/lib/mozilla-firefox/plugins/libjavaplugin.so /usr/lib/firefox/plugins/libjavaplugin.so
Password:
ln: création d'un lien symbolique
`/usr/lib/firefox/plugins/libjavaplugin.so' vers
`/usr/lib/mozilla-firefox/plugins/libjavaplugin.so': Le fichier existe.

Rien n'y fait je reste avec la version 1.4.2





Plus d'informations sur la liste de diffusion ubuntu-fr